CVE Vulnerabilities

CVE-2008-2226

Published: May 14, 2008 | Modified: Aug 08, 2017
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
5 MEDIUM
AV:N/AC:L/Au:N/C:P/I:N/A:N
RedHat/V2
RedHat/V3
Ubuntu

Unspecified vulnerability in the export feature in OpenKM before 2.0 allows remote attackers to export arbitrary documents via unspecified vectors. NOTE: some of these details are obtained from third party information.

Affected Software

Name Vendor Start Version End Version
Openkm Openkm 1.0 1.0
Openkm Openkm 1.1 1.1
Openkm Openkm * 1.2

References